<form method="post" action="{{ path('admin_guydemarle_delete', {'id': guydemarle.id}) }}" 
      onsubmit="return confirm('Êtes-vous sûr de vouloir supprimer ce moule ?');" class="d-flex align-items-center justify-content-center">

    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ guydemarle.id) }}">
    <button class="btn btn-danger">Supprimer</button>

</form>
